-- default localization (enUS) for KQuote UI

if not KQUI_Locale then

KQUI_Locale = "enUS"

KQuoteUI_Localization = {
	DIALOG_TITLE = "KQuote v", -- version number added by code 
	COLUMN_TEXT = "Text",
	COLUMN_DURATION = "ID",
	CHECKBOX_MUTE = "Mute",
	BINDING_HEADER = "KQuote",
	BINDING_TOGGLE = "Toggle Search Window",
	BINDING_MUTE = "Mute Playback",
	MEDIA_PACKAGES_INFO_TITLE = "No Media Data Available",
	MEDIA_PACKAGES_INFO_TEXT1 = "You do not have any media packages installed.\r\rVisit",
	MEDIA_PACKAGES_INFO_LINK = "www.kriegerdesmondes.de/kquote",
	MEDIA_PACKAGES_INFO_TEXT2 = "to download some.",
	CHANNEL_DROPDOWN_DIVIDER = "",
	CHANNEL_DROPDOWN_LABEL_EDIT = "Edit",
}

KQuoteSettings_Loc = {
	["ChannelHeader"] = "Audio Output active for:",
	["ChannelWhisper"] = "Whisper",
	["ChannelSay"] = "Say",
	["ChannelYell"] = "Yell",
	["ChannelParty"] = "Party",
	["ChannelRaid"] = "Raid",
	["ChannelInstance"] = "Instance",
	["ChannelGuild"] = "Guild",
	["ChannelOfficer"] = "Officers",
	["MuteInFightHeader"] = "Mute Audio in Fight:",
	["MuteSinglePlayer"] = "When Playing alone",
	["MuteParty"] = "In Party",
	["MuteRaid"] = "In Raid",
	["MuteInstance"] = "In Instance",
	["MuteChannelsHeader"] = "For Channels:",
	["MuteChannelGroup1"] = "Guild, Officers, Whisper",
	["MuteChannelGroup2"] = "Say, Yell",
	["MuteChannelGroup3"] = "Party, Raid,",
	["MuteChannelGroup3Label2"] = "Instance",
}


end